@charset "utf-8";

body {
    background-color: #FFEBCD; 

    background-image: 
        url(img/corner.png), url(img/corner1.png), 
        url(img/corner2.png), url(img/corner3.png), 
        url(img/bg_pattern.png);

    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, repeat;

    background-position: top left, top right, bottom left, bottom right, center;

    background-attachment: fixed;

    background-size: 100px auto, 100px auto, 100px auto, 100px auto, auto;
}

h1 {
    width: 300px;
    margin: 40px auto;
    padding: 20px;
    color: aliceblue; 
    font-size: 300%; 
    text-align: center; 
    line-height: 1.5;

    border-radius: 50px; 
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.3); 
    text-shadow: 2px 2px 4px #000; 
    background-image: linear-gradient(to bottom, #9370DB, #6A5ACD); 
    
    border: 5px dashed #BA55D3; 
}

h2 {
    padding: 10px; 
    margin-bottom: 30px; 
    border: 3px solid; 
    width: 150px;
    text-align: center; 
    
    border-radius: 15px 50px; 
    background: linear-gradient(135deg, #f8def3, #e0c3fc);
    box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
}

#contents {
    margin: 40px; 
    padding: 40px 80px; 
    border: 1px solid #f6bb9e; 
    background-color: #f8def3; 

    background-image: url(img/deco.png);
    background-repeat: no-repeat;
    background-position: 95% 20px;
    background-size: 50px;
}

a {
    color: #800000; 
    text-decoration: none;
}

.details {
    padding: 10px; 
    margin-bottom: 30px; 
    border: 1px dotted #94befe; 
    border-left: 10px solid #2c54d6; 
    color: #000000; 
}